// kakusu.js by Tsukasa Jitoh 2002/ 4/ 9 (Tue) 19:17:03

	//当用漢字画数テーブル by Tsukasa Jitoh 1991
	var asKStr = new Array();
	// 1画
	asKStr[0] =
	"くしつのへノフヘレっー一乙丶丿亅";
	// 2画
	asKStr[1] =
	"いうこてとひめりろんアイカクコスセソトナニヌハヒマムメヤユラリル"+
	"ワンぺプペぃぅァィャュ〃九七十人丁刀二入乃八卜又了力乂亠儿冂冖冫"+
	"几凵勹匕匚匸卩厂厶";
	// 3画
	asKStr[2] =
	"あえかけさすせちにぬみむもやゆよらるれわウエオキケサシタチツテミ"+
	"モヨロヲぐじづべぴブベパピぁぇゥェォッゃゅょョ々下干丸久及弓巾己"+
	"乞口工叉才三山士子勺女小上丈刃寸千川大土之亡凡万巳也夕与个于兀刄"+
	"囗夂夊孑宀尢尸屮巛已幺广廴廾弋彑彡彳";
	// 4画
	asKStr[3] =
	"おきそたねはふまをネホごでどびガグゴズゼゾドバビぉ井允引丑云円王"+
	"化火牙介刈仇牛凶斤区欠月犬元幻戸五互午公勾孔今支止氏尺手什升少冗"+
	"心仁壬水切双太丹中弔爪天斗屯内匂廿日巴反比匹不夫父仏分文片方乏毛"+
	"木勿尤匁厄友予六弌丐亢从仍仄仆仂兮卆卅卞夬夭尹乢弖戈扎攴攵无旡曰"+
	"歹殳毋气爻爿";
	// 5画
	asKStr[4] =
	"なほがげざずぜぢぱぷギゲザジダヂヅデポヴ圧以右卯瓜永凹央加可禾外"+
	"且叶瓦刊甘丘旧去巨玉句兄穴玄乎古功巧広弘甲号込左冊札皿仕仔司史四"+
	"市示叱失写主囚収汁出処召尻申世正生斥石仙占匝他打代台凧只叩旦庁辻"+
	"汀田奴冬凸乍尼白半氾犯皮疋必氷付布弗払丙平辺弁戊母包北本末未民矛"+
	"目矢由幼用立令礼丕丱丼弍仗仞仭仟囘册冉刋匆丗卉卮夘叮叨叭叺圦夲孕"+
	"它尓屶戉朮癶艾辷";
	// 6画
	asKStr[5] =
	"ぎぞだばぶぽボ旭扱安伊夷衣亥芋印因吋宇羽迂臼曳汚仮会回灰各汗缶企"+
	"伎危机気吉吃休吸朽汲兇共匡叫仰曲刑圭血件伍交光向后好江考行合此艮"+
	"再在旨死糸至字寺次而耳自汐式芝守朱州舟充戎夙旬巡匠庄丞色尽迅成西"+
	"舌先尖舛全壮早争存多対宅托辿団地弛池竹仲虫兆吊伝吐灯当同凪汝弐肉"+
	"如任年肌伐帆汎妃百伏米忙朴毎亦迄牟名牝妄有羊吏両列劣老肋亙亘价伉"+
	"伜决冱冲冰凩刔刎匈卍吁圷圸夛夸奸妁屹幵并忖戍戌扞扣扛扠扨攷朿朶杁"+
	"朸朷汕汢犲网耒聿艸芍芒虍襾赱阡";
	// 7画
	asKStr[6] =
	"ぼ亜芦杏位囲医壱応沖牡何伽花我快戒改芥貝角苅完肝含岐希忌汽妓技却"+
	"求灸究亨狂局均芹近吟玖串君祁形系芸迎決見言呉吾坑孝宏抗攻更劫克告"+
	"困些佐沙坐災材冴坂阪作伺志孜私似児宍社車杓灼寿秀住初助序床抄肖条"+
	"杖状伸臣芯身辛図吹杉声赤折宋走即束足村汰妥体択沢但辰谷男町沈佃低"+
	"呈廷弟兎杜努投豆禿酉沌呑那尿妊忍把芭売伯麦抜伴判釆否庇批尾肘扶芙"+
	"吻扮兵別返甫呆芳邦坊妨忘防吠没妙杢戻冶役佑邑余妖抑沃来乱卵利李里"+
	"良伶冷励呂労弄牢亊佚估佛佝佗佇兌冏况刧刪劬劭甸匣吽呀听吭吼吮吶吩"+
	"吝呎囮坎圻址坏壯夾妝佞妣妍孚孛斈尨屁岌岑岔妛巫巵帋弃彷忻忤忸忱忰"+
	"扼抂抉找抒抓抖抃抔抛收攸旱曵杆杞杠杙杣杤汞汪沂沍沚沁沛汾汨汳沒沐"+
	"泛犹狃狆狄瓧甬甼疔皀皃矣竍糺罕肛肓肚芫芟芬乕豕豸邨阨阮阯";
	// 8画
	asKStr[7] =
	"阿宛姐或依委易育雨泳英奄延沿炎苑於往押旺欧殴岡価佳果河苛茄迦画芽"+
	"怪拐劾拡学岳茅侃官岸玩岩奇祈季宜祇杵泣居拒拠享京供侠協怯況尭欣金"+
	"狗苦具空屈沓卦径茎券肩弦呼固姑狐股虎佼効幸庚拘昂杭肯肱刻国忽狛坤"+
	"昏昆妻采肴咋刷参使刺始姉枝祉肢事侍治竺実舎者邪若取受呪周宗叔述所"+
	"妾尚承招昇昌松沼垂炊枢制姓征性青斉昔析拙岨狙阻卒其陀岱苔卓拓坦担"+
	"知宙忠抽注苧帖長直坪定底抵邸泥的迭典店妬宕東到毒突届苫奈迩乳念杷"+
	"波拝杯拍泊迫函板版彼披泌肥非枇表苗府怖斧阜附侮武服沸物併並歩奉宝"+
	"庖抱放朋法泡房肪牧奔妹枚枕抹沫侭味岬命明免茂孟盲門夜弥油林例怜苓"+
	"炉和枠乖亞亟佶侈侏侘佻佩佰侑佯來侖兒兔兩冽凭刮刳刹劼劵卷咏呵咎呟"+
	"呱呷咒呻咀呶咄咐咆囹坩垈坡坿垉侫妲姆孥屆岫岻岶岼岷峅岾帚帙帑帛廸"+
	"弩弭徃徂彿忝忿怡怙怐怩怛怕怫怦怏怺戔拔拗拑抻拆拈拌拊拂拇拉抬杲昊"+
	"昃旻杳枉杰枩杼杪枌枋枦枡枅歿殀毟氓氛泄泱泓沽泗泅泝沮沱沾沺泯泙泪"+
	"炙炒爭爬牀狎狒瓩畄疚疝盂矼祀秉穹竏籵罔羌肭冐肬臾舍苡苣苟苒苴苳苺"+
	"范苻苹苞茆苜茉苙虱衫軋迚迪邯邱邵陂隶隹鼡";
	// 9画
	asKStr[8] =
	"娃哀姶茜虻按威為畏胃郁茨咽姻胤姥荏映栄洩盈疫怨屋卸音科架珂俄臥廻"+
	"悔恢海界皆咳垣柿革恰括活冠巻姦柑看竿紀軌客虐逆急笈級糾峡挟狭粁衿"+
	"粂軍係型契荊計建研県限孤弧故枯胡後侯厚垢巷恒洪皇紅荒郊香拷恨査砂"+
	"哉砕咲削昨柵拶珊姿屍思指施持室狩首拾洲秋臭酋柔重祝俊春盾叙昭省乗"+
	"城浄拭食信侵神甚帥是政星牲窃宣専泉浅洗染穿前祖奏相草荘送促則俗柁"+
	"耐待怠胎退茸単炭胆段茶昼柱挑勅珍津追栂柘亭剃貞帝訂点度怒逃洞峠独"+
	"栃南虹祢廼派盃背肺矧柏畑発叛卑飛毘眉美柊彦秒品負赴封風柄頁変便保"+
	"胞某冒勃殆盆昧柾俣迷姪面籾耶約柳勇宥幽柚祐洋要洛律侶亮厘玲郎歪亰"+
	"俔俟俎俘俑俚俐俤俥兪冑凾剏剄剋剌勁匍卻厖呰哇咢咸咥咬哄哈咨咫哂咤"+
	"咾咼哘咯圀囿垓垠垳垤垪垰竒奕奐奎姨姜姙姚孩屎屏峇峙庠弯彖徊很徇恠"+
	"怎怱恪恟恊恆恍恃恤恂恬恫扁拏拜挌拮拱挧挂拯拵畋斫昵昶昴昜昿曷朏枷"+
	"柯枴柬枳柩枸柤柞柝柢柮枹柎柆柧殄殃洟衍洶洫洽洸洙洵洳洒洌炯炬炸炳"+
	"炮爰爼牴狢狠狡珈玳珎玻珀瓮瓲瓰瓱畍畊畉畆疥疣癸皈盻眈眇眄矜砌砒禹"+
	"禺秕穽竕竓笂紆紂缸罘胛胥胙胝胄胚胖脉舁茵茴茖茲茱荀茹荐荅茯茫茗茘"+
	"莽衵衽衲袂訃迥迢迯酊閂陌陏陋韋韭鳬";
	// 10画
	asKStr[9] =
	"唖挨逢案員院烏唄浦益悦宴翁荻俺恩夏家荷華蚊峨晦害浬格核株釜栢桓莞"+
	"陥既帰記起飢鬼桔砧宮挙卿恐恭胸脅桐倶矩屑栗桑訓郡珪恵桂桁倹兼剣拳"+
	"軒原個庫娯悟候倖晃校浩紘耕航貢砿降高剛骨根唆差座挫宰栽砦剤財朔窄"+
	"索桜殺捌晒桟蚕残師紙脂時疾柴射紗借酌弱殊珠酒修従峻准殉純書徐恕除"+
	"哨宵将消症祥称笑辱唇娠振晋浸疹真秦針訊陣逗粋衰畝凄栖逝脆隻席脊扇"+
	"栓栴閃租素倉捜挿造息捉速袖孫帯泰啄託狸耽値恥致畜逐秩衷酎凋朕通庭"+
	"悌挺逓釘哲展徒途砥砺倒党凍唐套島桃涛討透胴匿涜特悩納能蚤破馬俳配"+
	"倍梅狽這秤剥莫畠隼班畔般匪疲秘被桧姫紐俵豹病浜敏浮粉紛陛勉圃捕倣"+
	"俸峰峯捧砲剖紡埋哩桝脈粍眠娘冥耗紋涌容浴莱流留竜旅凌料倫涙烈恋連"+
	"朗浪狼倭脇乘亳俛倚倨倔倪倥倅俶倡倩倬俾俯們倆冓冤冦冢凅凉剞剔勍叟"+
	"哥哦唏唔哽哮哭哺哢唳圄埀埃埆埔埒埓埖奚奘娥娟娑娜娉娚宦宸尅屓屐峩"+
	"峽峺峭峪崋弉徑恚恁恷恣恙悁悍悃悚悄悛悖悒悧悋拿挈捐挾捍捏捩效旃旆"+
	"旁旄晏晄晉晁晟栞框栩桀桍栲桎栫桙档殷氤氣浣涓浤浚浹浙涎涕涅烟烋烝"+
	"烙狹狷珥珮珞珱畛畚痂疳痃疵疽疸疼疱皋皰盍眩眤眞眥眦眛砠祠祗祟祚祕"+
	"祓秧秬秡秣窈站竚竝笏笊笆笄笋粃粐紜紕紊缺罟罠羔翅翆耆耄耘耙耿耻胯"+
	"胱胼舐舩舫舮芻莓莅莚莪莟莢莖茣莎莇莊荼莵荳荵莠莉莨虔蚓蚣蚩蚪蚋蚌"+
	"衄衂袁衾袗袒袮袙袢袍訖訐訌豈豺赳躬迴逅迹迺迸郢郤郛釖釟釡釛陜陞陝"+
	"陟陦髟鬥鬯鬲";
	// 11画
	asKStr[10] =
	"悪梓袷庵尉惟異移萎域逸淫陰液掩焔黄桶菓貨械崖涯蛎殻郭掛笠梶喝渇葛"+
	"椛兜乾勘患貫眼基寄規亀偽掬菊脚救球虚許魚強教郷菌躯偶釧掘袈啓掲渓"+
	"畦経蛍訣倦健牽険現絃舷袴梧康控梗黒惚頃婚梱混痕紺彩採済祭斎細菜崎"+
	"埼笹匙皐惨産斬紫視痔鹿雫執悉偲捨赦斜蛇釈寂授終習週渋宿淑粛術淳渚"+
	"庶商唱娼捷梢渉章紹菖訟剰常情埴深紳進笥推酔崇据菅雀清盛惜戚責接設"+
	"雪旋船措曽粗組爽掃掻曹巣窓側族唾舵堆袋逮第琢脱探淡蛋断窒猪著帳張"+
	"彫眺頂鳥捗陳掴壷紬釣停偵梯笛添甜転堵屠菟都悼梼盗淘祷陶動堂萄得寅"+
	"惇豚捺軟猫捻粘埜脳婆排敗培陪粕舶販挽菱畢彪票描彬貧瓶埠婦冨符部副"+
	"閉偏娩菩崩烹萌訪望釦堀麻密務猛問野訳唯悠郵庸欲翌淀梨理陸率掠略琉"+
	"粒隆梁涼猟陵淋累婁偃假偕偐偈做偖偬偸處凰剪剳剱勗匐匏區厠參曼唹啀"+
	"啌售啜啅啖啗唸啝圉圈國堊埣堋梦婀婬婉娵娶婢婪孰寃寇寉將專崕崗崟崛"+
	"崑崔崢崚崙崘帶帷弸彗從徙徘徠惧悗悸惓悴悽惆悵惘戛掖掎掀掫捶掏掉掟"+
	"掵捫敖敕敍敘斛旌晞晝晤晧晨晢朖梳桷桿梟梏梭梔條梛梃梹桴梵梠梺梍桾"+
	"欸欷殍毬毫淹渕渊涵淇淦涸淆淬淞淌淨淒淅淺淙淤淕淪淮渮烱焉烽牾犁倏"+
	"猗猊猜猖猝琅珸瓠瓸瓷畩畤畧痍痊痒皎盖盒眷眸硅窕竡笳笘笙笞笵笨笶絅"+
	"絋紮紲紿紵絆羞羝羚翊耜聊聆脛脩脣脯舂舸舳菴萓菫菎菽萃菘萋菁菷萇菠"+
	"菲萍萢萠菻蚶蚯蛄蛆蚰蛉蚫衒袞袵袤袰袿袱裃裄覓訛訝訥谺豼戝貭貪貮跂"+
	"趾趺軛軣逑逕逡逍逞逖逋逧逎扈酖酘釼釵釶鈬閇閊陷陲陬勒竟馗鹵麥麸";
	// 12画
	asKStr[11] =
	"葵握渥絢粟偉椅飲渦厩閏運雲営瑛詠越堰援甥奥温過賀絵開階凱街蛙鈎覚"+
	"割萱粥寒喚堪換敢棺款間閑雁喜幾揮期棋稀貴欺喫黍給渠距喬暁極僅勤欽"+
	"琴筋喰寓遇隅隈敬景軽戟結喧圏堅捲検硯減湖菰雇御喉慌港硬絞腔項詐最"+
	"犀裁堺策傘散斯詞歯滋軸湿屡煮惹就衆集竣循順暑勝掌晶湘焼焦硝粧証詔"+
	"象場畳植殖森診尋靭須酢厨遂随椙晴棲税絶善然曾疏疎訴創喪惣痩葬装測"+
	"属揃尊遜詑堕惰替貸隊達巽棚湛短弾智遅筑着註貯喋朝脹超椎痛塚堤提程"+
	"貼渡登塔搭棟湯痘等答筒統董童道敦遁鈍韮葱覗琶廃媒買萩博硲筈溌筏蛤"+
	"斑飯晩番蛮悲扉斐費備琵弼筆逼媛評蛭斌富普葡葺復幅淵焚雰塀遍補募報"+
	"傍帽棒貿満湊無椋婿棉貰悶愉揖湧猶裕遊雄揚揺葉遥陽絡落嵐痢裡葎硫量"+
	"琳塁裂煉廊禄惑椀湾腕舒傀傚傅冕剴剩勞凖厦厥啣喙喀喊喟啻啾喘喞單啼"+
	"喃喩喇喨圍堙堝堡堽壺壹壻奢奠媚孳寔寐孱嵜嵌嵒嵎嵋幄幃幀幇廁廂弑彭"+
	"徨悳惡惠愕惶愀惴惺愃愡惻惱愎戞掣掾揩揀揆揣揉插揶揄敞敝晰暃暎朞椏"+
	"椁棊椈棘椢椦棡椌棍棔棧棕椒椄棗棣椥棹棠棯椨椪椚椣椡棆盜欹殘殕殼毳"+
	"毯渭湮渙湲湟渾渣湫渫湶湍渟湃渺湎渤渝游溂焜焙爲牋犂犇猴猯猩猥琥琲"+
	"琺甦畫畭畴痙痣痞發皖皓皴睇硴祺稈稍窗窘窖竢竦筐筍筌筅筬筝粤粭粢粫"+
	"粡粨絳絖絎絲絨絮絏絣翕翔耋聒腋隋腆脾腓腑萸葭萪萼蒄葷葫葮蒂葩葆萬"+
	"葯葹萵葢蛔蛞蛩蛬蛟蛛蛯裙覃覘觚觜觝訶詁詛詒詆詈貂貽貳貶賁赧趁跏跚"+
	"跖跌跛跋躰軼軻軫辜逶逵逹鄂酣酥釉鈞釿鈔鈕鈑鈩閔閖隍靫靱颪馭馮黹堯";
	// 13画
	asKStr[12] =
	"愛葦飴暗意違溢碓園煙猿遠鉛塩嫁暇禍嘩蛾雅解塊慨碍蓋該較隔楽滑褐蒲"+
	"勧寛幹感漢頑棄義詰業禁禽愚虞窟靴群傾携継罫詣隙傑嫌献絹遣源誇跨鈷"+
	"鼓瑚碁溝鉱腰嵯裟債催塞歳載罪榊碕搾嗣獅詩試資雌飼慈蒔辞嫉腫愁蒐酬"+
	"舜楯準署傷奨照蒋詳鉦蒸飾触寝慎新腎睡瑞嵩数裾勢聖誠跡摂節戦煎羨腺"+
	"詮賎践禅塑楚遡鼠僧想蒼賊続損楕滞腿滝蛸嘆暖痴稚置馳蓄牒腸跳賃槌椿"+
	"碇禎艇鼎溺鉄填殿電塗塘働督椴頓楢馴畷楠農牌楳煤漠鉢鳩塙搬煩頒微蒜"+
	"楓福腹墓蓬蜂豊飽睦幌幕蓑稔夢盟滅摸蒙爺靖愈猷誉預傭楊溶蓉裸雷酪裏"+
	"溜虜稜鈴零廉漣蓮賂路楼榔話賄詫碗亂亶會傴傲僉傳僂剿剽勣勦飭勠匯嗚"+
	"嗅嗟嗄嗜嗤嗔圓嗇塢塋塰毀塒壼奧媼媾嫋嫂媽嬲嫐寞尠嵬嵳嵶幎廈彁彙徭"+
	"慍愆惷愍愾愧慊愼愴愽慄戡搜搖搆搓搦搶搗搨搏斟旒暈暉暄暘椶楹楷楜楸"+
	"楫楔楾楮椹楴椽楙椰楡楞楝榁楪飮歇歃毓溪溘滉溷滓溽溯滄溲滔溏溥滂溟"+
	"煥煦煢煌煖煬猾獏瑕琿瑟瑙瑁瑜瑶甞畸當痾痿痼瘁痰痺痲痳皙盞睚睨睫睛"+
	"睥矮碎碆硼碚碌祿稘稙稠稟禀筺筵筥筴筧筰筱筮粳粲粱粮糀經綉絛綏絽綛"+
	"綟罨罩罧羣耡聘肄肆肅腱腮腥腦腴腟舅艀蒭蓊蒹蒿蒟蓙蓍蒻蓚蓐蓁蓆蓖蒡"+
	"號蜒蜆蜈蜀蜃蛻蜑蜉蜍蛹蜊衙裔裘裝褂裼裨裲褄觧詼詭詬詢誅誂誄豢貉貅"+
	"貊貲賈賍跪跫跟跣躱軾輊輅輌辟遏遐遑遒遉逾遖鄒酩鉞鉗鉅鉉鉤鉈鈿鉋鉐"+
	"鉚閘閙閠隘隕隗雎雋雉雍雹靹韵頏頌飩飫骭髢鳧鳰鳫麁黽";
	// 14画
	asKStr[13] =
	"斡綾維稲蔭隠嘘蔚餌駅榎厭演嘉寡歌箇魁概劃廓赫閣樺鞄慣潅管関旗疑漁"+
	"僑境銀駆窪熊頚語誤構綱膏酵閤豪穀酷獄漉魂瑳際察雑算酸誌爾磁漆蔀遮"+
	"種綬需銃塾緒嘗彰裳障蝕榛塵翠頗摺精製誓静碩説煽銭銑漸噌層槍漕総綜"+
	"聡遭像増憎駄態奪竪歎端綻蜘嫡徴暢銚漬蔦綴摘滴適嶋銅徳読鳶賑認寧箔"+
	"駁箸肇髪罰閥碑緋樋鼻稗漂腐複聞碧蔑箆輔慕暮鳳貌鉾僕墨槙膜慢漫蔓箕"+
	"蜜銘鳴綿模網餅誘様熔踊璃僚領緑瑠暦歴練漏蝋僊僖僞僥僭僣僮兢冩匱厮"+
	"厰嘔嗷嘖嗾嗽嘛嗹團圖塲塹墅壽夐夥奬奩嫣嫗嫦嫩嫖孵寤實寢寥對嶌嶇嶄"+
	"嶂幗幔麼廐廏廖慇愨愿愬慂慷慘慚慴慯慥慱慟慝慓慵截搴摧摶摎敲暝曄榲"+
	"榮槐榿槁槓榾槎寨槊槝榻槃榧樮榑榠榜榕榴槞榱歉殞滿漑滬滸滾滲漱滯漲"+
	"滌漾漓滷煕熈熏熄熕犒犖獎瑯瑰瑣瑪甄甃甅瘋瘍瘉皸皹盡睿睾睹碣碵碪碯"+
	"禊稱窩竭竰箝箘箟箍箜箚箋箒箏箙粹粽綺綮綣綵緇綽綫綢綯綸綰緕翡聚聟"+
	"聢膃膈膊膀膂臧臺與蔆蔡蓿蓴蔗蔘蔟蔕蔔蓼蜴蜿蜷蜻蜥蜩蜚裹裴褌褊褓褝"+
	"覡誨誡誑誥誦誚誣貍趙跼踈踉跿輕輒辣遘遞鄙酳酲銕銜銖銓銛鋩閨閧靤鞅"+
	"靼鞁靺鞆韶颯颱馼骰髣髦皷齊槇遙瑤";
	// 15画
	asKStr[14] =
	"鞍慰遺噂影鋭謁閲縁横鴎億稼蝦課餓駕撹確潟噛歓澗監緩諌翫器嬉毅畿輝"+
	"儀戯誼窮蕎緊駈駒勲慶慧稽劇撃潔権糊稿麹撮撒賛暫賜質蕊趣熟潤遵醇諸"+
	"鋤廠樟蕉衝賞嘱審震諏澄請蝉撰潜箭線選遷糎槽蔵諾誰箪誕談鋳駐樗潮蝶"+
	"調墜槻潰締鄭敵徹撤賭蕩踏導憧撞鴇縄熱撚播罵輩賠蝿箱幡範盤磐蕃罷誹"+
	"髭膝標瓢廟鋲賓敷膚賦撫舞蕪噴墳憤幣弊蔽僻篇編舗鋪穂褒鋒暴頬撲摩魅"+
	"緬黙憂窯養慾履劉慮寮諒遼輪霊憐魯論蕨價僵儉儁儂儚冪凛劍劈匳噎噐嘴"+
	"嘶嘲嘸嘯墹墟墫墸墮嫺嫻嬌嬋寫嶢嶝嶐幟幢幤廣廝廚廛廢廡彈慳慙慫憇憬"+
	"憔憚憫憮戮摯撕撓撥撩撈數槨樂樛槿槹槲槧樅樞槭樔槫樊樒樣樓樌樢歐殤"+
	"毆麾滕潁漿澆潺潸澁潯潛潭澂潼潘澎澑潦濆潴熨熬獗瑩瑾璋甍瘟瘧瘠瘡瘢"+
	"瘤皚皺瞎瞋瞑磑磆磋磔碾碼磅磊禝稻稾稷穃窰篋篁篌篏箴篆糅糂緜緘緝緤"+
	"緞緲緡縅罸羯羮翦翩聨膠膕膤膣膓膵舖蕚蔬蕀蕣蕘蕈蕁蕋蕕蝠蝟蝸蝌蝎蝴"+
	"蝗蝨蝮蝙蝓蝣蝪蟒褞褥褪褫諄諍諂諚豌貎賤賣賚踝踞踐踟踪輙輓輜輟輛輦"+
	"遨遯鄲鄰醋醉醂鋏銹銷錺錵閭霄霆靠鞋鞏鞐頤頡餃餉駟駛駝駘駑髯髫髮髴"+
	"髱鬧魄魃魴鴉鴈鴃鴆麩麪黎齒";
	// 16画
	asKStr[15] =
	"穐鮎緯謂窺叡穎頴衛燕薗鴛鴬憶穏壊懐骸獲樫鴨憾翰還館舘機徽橘鋸禦彊"+
	"橋興凝錦薫憩激憲賢諺醐衡鋼甑墾錯錆餐諮鴫縞錫儒樹輯獣縦薯樵鞘壌嬢"+
	"錠薪親錐錘整醒積薦膳操黛醍濁樽壇築諜諦蹄澱燈糖頭篤橡噸曇薙謎燃濃"+
	"薄縛醗噺繁避錨蕗鮒奮壁縫膨謀穆磨麺薬薮諭輸融擁謡頼龍燐隣隷錬篭録"+
	"豫儘儕儔冀劔劒劑辨辧勳勵噫噤噬噪嚆圜墺墻壅嬖學寰嶬嶮廨廩彜徼憙憖"+
	"憊憑懌懊懈懆憺罹懍戰擔撼據擒擅擇撻擂旙曁暹曉暾暼暸橄橲樶橸橇橢橙"+
	"橦橈樸歙歔殪殫濂澳澣澡澤澹澪濛燗熹熾燒燉燔燎默獪獨璢璞甌甎疂瘴瘰"+
	"瘻盥盧瞠瞞磬磧磚窶篝篩簑篦篥篳糘糒糢緻縊縣縡縒縟縉縋縢羲耨膩膰臈"+
	"臻艙艘薀薤薈薑薊薨蕭薔薛薇薜蕷蕾薐螢螟螂蟇蟆衞襁褶褸覩覦諫諳諧諤"+
	"諱謔諠諢諷諞諛諡豎豬赭蹂踵踰踴躾輳輻輹遶隨遲邁錏鋺鍄錮錙錢錚錣錻"+
	"閼閻閹閾險隧霍雕霈霓霎霑霏霖霙靜靦頸頷頽餒餔餘餝駭駮駱駲駢骼髷髻"+
	"鬨鮓鮃鮑鮖鮗鴪鴦鴣鴟鴕鴒麈麭黔龜";
	// 17画
	asKStr[16] =
	"闇磯嬰襖臆霞嚇橿轄竃環韓癌擬犠鞠矯謹櫛鍬繋謙鍵厳檎糠講購鴻壕濠懇"+
	"鮭擦薩鮫燦篠謝爵繍醜縮駿曙償礁醤鍾燭趨績繊鮮燥糟霜戴濯鍛檀聴鎚鍔"+
	"嬬擢鍍謄瞳瀞鍋濡膿頻糞瞥鮪儲優輿翼螺覧療瞭嶺齢聯藁儖儡簒燮營嚀嚊"+
	"嚏壓壑壗嬪嬶孺嶽嶷嶼彌應懃懋懦戲擘擱擧舉擠擡擣擯斂曖曚朦檜檐檍檠"+
	"檄檢檣檗檬檪歛氈濤澀濟濕濬濔濘濱濮燠燬燧燵牆犧獰癇癈癆癘盪瞰瞶磽"+
	"磴禧齋禪穗穉窿簔簀簇簓篷簗簍篶糜總縱繆縻縵縹繃縷縲縺罅翳聳聲聰膾"+
	"膸膽臀臂膺臉舊艝艚艱藉薺藏薹藐虧螯蟋螽蟀蟐雖螫蟄螳螻蠎襃襄褻襌覬"+
	"覯謌謇謚謖謐謗謠謨譁豁谿貔貘賽賺賻蹊蹇蹉蹌蹐蹈蹕轅轂輾邂遽邀邉醢"+
	"鍜鍠鍼鍮鍖闊濶闃闍闌隱隲隰隸襍鞜顆颶餡餞餤餠馘駻駸騁鮟鮠鮨鮴鵄鵁"+
	"鴿鴾鵆鵈麋黏黜點黝黻鼾齔龠";
	// 18画
	asKStr[17] =
	"鵜鎧穫額顎鎌簡観顔騎襟顕験鯉鵠鎖瞬藷擾穣織職雛蹟繕礎叢鎗騒贈題瀦"+
	"懲鎮藤闘難禰嚢藩謬覆癖鞭翻繭麿癒曜濫藍糧臨類雙嚠嚔壙壘彝懣懴戳擶"+
	"擴擲擺擽攅斃斷旛檮櫁櫃櫂檸檳歟歸殯瀉瀋濺瀑瀁瀏濾燻燼燹燿獵璧瓊甕"+
	"甓癜瞹瞿瞼瞽瞻矇礇礒礑禮穡穢竅竄邃簣簧簪簟繦繧繝繖繞繙繚羂羃翹聶"+
	"臍臑艟藪藕藝藥藜蟯蟲蟠襠覲觴謳鞫謦謫謾豐贄贅蹙蹤蹠蹣轌轉轆邇醫醪"+
	"釐鎰鎬鎭鎔鎹闕闔闖雜霤鞨鞦鞣顏顋餬餮馥騏騅髀鬆鬩魏魍魎鯀鯊鮹鯆鯏"+
	"鯑鯒鵝鵞鵤鵑鵐鵙麌黠鼕鼬";
	// 19画
	asKStr[18] =
	"鯵韻艶蟹贋願蟻鏡繰警鶏鯨鹸鯖璽識蹴髄瀬蘇藻臓騨鯛瀧寵鏑轍顛覇曝爆"+
	"簸譜簿鵬霧鵡羅蘭離麗簾櫓麓勸嚥嚮壞壜壟嬾寳廬懷懶攀曠檻櫞櫑櫟櫚殱"+
	"濳瀛瀚瀝瀘瀟爍牘犢獸獺瓣疆疇癡礪礙穩簷簫簽籀繹繪繩羆羹羶羸臘艤艢"+
	"艨蘂藹蘊蘓蘋藾藺蘆蘢蠅蠏蠍蟾蟶蟷蠖襞襦襪覈譌譏譎證譖譛譚贊贇蹶蹲"+
	"蹼躇軅轎辭邊醯鏖鏨鏥鏘鏃鏝鏐鏈鏤關隴霪鞳鞴韜韲餽餾饂騙鯣鯢鯤鯔鯡"+
	"鯲鯱鯰鵲鶉鶇鵯鵺麒麕麑靡黼";
	// 20画
	asKStr[19] =
	"馨鰍巌議競響饗懸護纂鐘譲醸籍鐙騰櫨瀕耀欄鰐嚶嚴壥壤孃孅孀寶廰懺懽"+
	"攘曦朧蘗櫪蘖灌瀰瀾瀲爐獻瓏癢蘯矍礦礬礫竇籌籏糯糲繼繻纃繽辮罌譱聹"+
	"臙臚蘚蘰蠑蠕襤襭覺觸譫譟譬譯贏贍躁躅躄軆轗醵醴釋鏗鐚鐔鐓鐃鐇鐐鐡"+
	"闡霰飄飃饉饅騫騷驀鬪鰕鰔鰉鰓鰌鰆鰈鰒鰊鰄鰛鶫鶚鶤鶩鹹黥黨齣齟齠齡";
	// 21画
	asKStr[20] =
	"鰯艦顧轟鐸鶴纏灘鰭魔躍鑓露儺儷囂嚼囁囃囀囈屬巉巍廱懼懾攝攜曩霸權"+
	"櫻欅櫺歡殲爛瓔癨癩癪癧龝竈籃籔籐籖繿纈纉續纐纎罍飜臟艪蠣蠢蠡襯譴"+
	"譽贐齎贔躋躊轜辯醺鐶鐫鐵鐺鑁闥闢霹飆饐饋饑饒饌驅驂驃騾髏鬘魑鰮鰥"+
	"鰤鰡鰰鶯鶲鷄鷁鶻鶸鶺鷆鷏鷂麝黯齦齧";
	// 22画
	asKStr[21] =
	"鰻驚轡讃襲鱈聾儼儻竸囎巓巒彎懿攤灑疊疉癬禳穰竊籠籘籟鬻糴纒罎羇聽"+
	"艫蘿蠧襴覽覿讀贓贖躓躑躔轢鑒鑄霽霾韃顫饕驕驍鬚鰺鱇鰲鱆鰾鷙鷓齬齪"+
	"龕";
	// 23画
	asKStr[22] =
	"鰹鑑讐鱒鱗麟鷲巖戀攪攣攫變欒癰籤籥纓纔纖罐蠱襷讌讎躙轣轤邏鑛鑠鑢"+
	"鑞鑚靨韈齏顯驛驗髑髓體髞鬟鱚鷸鷦鷭鷯黐黴";
	// 24画
	asKStr[23] =
	"鷺鷹囑囓癲矗纛羈艷蠶蠹衢觀讒讓讖讙軈釀鑪靄靆靈靂韆顰驟鬢魘鱠鱧鷽"+
	"鼇齷齲齶";
	// 25画
	asKStr[24] =
	"欝廳攬灣籬糶臠蠻覊躡釁鑰鑵靉顱鬣鹽黌鼈";
	// 26画
	asKStr[25] =
	"欖矚讚躪鑷驢鬮鱶黶";
	// 27画
	asKStr[26] =
	"鑽鑼鑾顴顳驥驤鱸黷";
	// 28画
	asKStr[27] =
	"纜钁鑿驩鸚";
	// 29画
	asKStr[28] =
	"鬱欟爨驪鸛";
	// 30画
	asKStr[29] =
	"驫鸞";

	//旧漢字画数テーブル by 明治生命
	// https://www2.d1.meiji-life.co.jp/webapl/happy-n/
	var asKumaKStr = new Array();
	// 1画
	asKumaKStr[0] =
	"一ノ乙くしつのへフヘレっー";
	// 2画
	asKumaKStr[1] =
	"二丁乂乃了人入几刀力匕卜又いうアイこカクコスセソてとトナニヌ"+
	"ひハヒめマムメヤユりるろラリルワんンぺプペぃぅァィャュ";
	// 3画
	asKumaKStr[2] =
	"三下上丈万丸久乞也于亡凡刃勺廿千叉口土士夕大女子寸小山川工己"+
	"已巳巾干弓あえウエオかけキケさすせそサシちタチツテにみもミモ"+
	"やゆよヨられロわゐヱヲぐじづべぴブベパピぁぇゃゅょゥェォョッ";
	// 4画
	asKumaKStr[3] =
	"四丑不与中丹之予云互井亢介仇今什仁仍仄仏仂允元内公冗凶刈切分"+
	"勿匂匁化匹午卅升厄友及収反壬夭夬太天夫孔少尤尹尺屯巴幻弌引弔"+
	"心戈戸手才支文斗斤方无日曰月木欠止比毛氏气水火爪父爻片牙牛犬"+
	"王おきたぬねネはふホまむをヰごでどびガグゴズゼゾドバビぉ";
	// 5画
	asKumaKStr[4] =
	"五丘且世丙主丼乎乍乏以仔仕仙他代仗付令兄充冊册冬凧凹出凸刊加"+
	"功包北半占卯去右可句叫叶古叩司史只叱台叮召囚外央失夲奴孕尻尼"+
	"巧巨左市布平幼弍弁弘弗必戊扎斥旦札末未本正母民永氷玄玉瓜瓦甘"+
	"生用田由甲申疋白皮皿目矛矢石示禾穴立なほゑがげざずぜぞぢぱぷ"+
	"ヴギゲザジダヂヅデポ";
	// 6画
	asKumaKStr[5] =
	"六丞亙亘亦亥交伊价企伎休仰件伍任仲伐伏兇光先兆全共再冲冰凩凪"+
	"刑刎列劣匡匠卍印危各合吉吃向后吐同名吏因回圭在地夙多夷好奸妁"+
	"如妄妃字存安宇守宅寺尖尽屹州帆年庄式弛戌戍戎打收旭早旨旬曳曲"+
	"有机朽朱朶朴次此死求汁汀汎灰灯牝牟犯百礼竹米糸缶羊羽老考而耒"+
	"耳聿肉臣自至臼舌舟艮色虫血行衣西ぎだばぶぽボ冴";
	// 7画
	asKumaKStr[6] =
	"七串乱些亨位佑佚何伽估佐作伺似伸佗但住佇低佃伯伴佛体余伶克兌"+
	"兎免兵况冶冷初判別利劫助劭努却邵即卵告含吸吟君吾呉吼吹呈呑呆"+
	"否吻吝呂囮国困坑坎均坐坊坂壮壯声夾妖妓妊妥妨妙孝孜孚宏完宋尨"+
	"局尿屁尾岐岑巡巫希床序庇延廷弄弟形役彷忌志忍忖忘忙我戒成托攸"+
	"改攻宍旱更杆杏ぼ材杉束村杖杜杞杓李杣杢歩毎汚江汗汝汐池灸災灼"+
	"牡牢甫男町矣私秀禿究系良見角言谷豆豕貝赤走足身車辛辰邑酉里";
	// 8画
	asKumaKStr[7] =
	"披八並乳事亞亜享京依侑佳侃佶供侍使侈佻佩來来例児兒兩両其具典"+
	"冐冽凭函刮券刻刷刹刺制到効劾協卒卓卑卦巻卷卸取受叔咏咎和呼呱"+
	"周呪呻咀咄咆味命固坩坤垂坦坡坪夜奄奇奈奉委姑始姉姓妻妾妹季孤"+
	"孟宛宜官宗宕宙定屆届尚居屈岳岡岬岸岩岱帖帑帛幸庚底店府弦弩征"+
	"徂彼往快忽忠念忿或戔所房戻抑抗技抄扱承折抒投把扶批政放斧於易"+
	"昊昂昏昆昌昇昔旻明旺服朋杭果枝枕杵松析東杷杯枚板林枉枡枠欣武"+
	"殀毒汽汲決沙汰沓沈沖沌沛沐没沃汪炎炊炙炉争爭爬牀版物牧狂状狃"+
	"玖瓩的盂直盲知祀社穹空竺糾肌肋臥臾舎虎軋辷采金長門阜雨青非";
	// 9画
	asKumaKStr[8] =
	"拜拔赴九乗亭亮俄係侠侯侵信俊促俗俘保侮便俚俐侶俤兪冑冒冠剋削"+
	"前則剃勅勁勉勃勇匍南卻厚厘叙叛哀咽咳咬咢咸哄哉咨咲咤品圀垣型"+
	"垢奐奎契奏奔威姻姦姜妍姫姿姥宥客室宣封屋屍屎屏峙峠巷帥帝幽度"+
	"廻建弧彖彦徊後待律怡怨急怪怯思性怠怛怒怖怜押拐拒拘招拓拙拆抽"+
	"抵拝抛抱拍抜抹拂払拇故施映昨是昶春星昧昭昴柚架柑柩枸枯査柴柵"+
	"柿柔柊染柝柱柄某柳栂栃柾歪殃殆段油泄泳沿河泣況沽注沼泉泰治泥"+
	"波泡泊沫法泌沸炬炭炳牲狐狗狛玩甚畏界畑疫癸皆皇盈盃盆看相盾省"+
	"眉眇研砂砌祈祇祉禹科秋秒穽穿突窃竿粂籾紀紅紂約罕美耐耶肛肝肖"+
	"肘肚致芋芒芍虐虹衍者表要計訂訃貞負赳軌軍込辻酋重閂面革韭音頁"+
	"風飛食首香";
	// 10画
	asKumaKStr[9] =
	"峡效恒神眞併洵皐十乘椅個倖倨倶倦候倥倉修借倒耿倬値俳倍倣俯俵"+
	"俸倫倭兼冤冥党准凄凋凉凍凌剛剥剖匪原叟唇員哥哮唆哨唐哲唄哺哩"+
	"圃埃城埋夏娥娯娑娠娜娘娩孫宴家害宮宰宸宵容射屑展峨峽峻峭島峯"+
	"峰差師席庫座庭弱徑徐徒恚恩恪恰恭恐恢恍恆恨恣恃恤恂恕息恥恬恙"+
	"恋扇按拷挌拱括拳拶指拾拭持挑料旆旁旅晏晃時晋晉晒書朔朕案桁校"+
	"格核栞桓桂根栽桑桎栖栴栓桃株桐栗殊殉殷氣気洩洸活洪洒洲津洗洞"+
	"派洋洛流洌烏烝烙烈特狡狩珂珊珍珀玲畜畔畝留畠疳疵疲疾疹疽疼疱"+
	"病症益眩真眠矩砦砥砧破砲祐祠神祝祟祖祕秘祓秦秤称租秩秣竚竝笈"+
	"笏笊笑粉粍級紘紗索紙純素納紐紡紊紛紋缺翁翅耄耕耗耽育肴肩股肯"+
	"肱肢肺肪肥胚臭舐航舫般芽芥芹花芝芯芳芙芬虔蚤蚊袁衿衾衽衰衷袂"+
	"記訓訊討託豈豹貢財起躬軒辱迂迄迅辿酒酌酎配針釘釜閃隼隻馬骨高"+
	"鬼竜径";
	// 11画
	asKumaKStr[10] =
	"挟狭狹圈髙紺祥晝粘朗晨晢昼晩曹曼望朗械梗梟梧梏梱梓梢梯梃条條"+
	"桶梅梶梵梨梁欷欲殺毫毬海浩浣浸浚消渉涎涕浮浦涌浴浪浬焉烹烽爽"+
	"牽犀狼狸率珠班瓶甜産畦畢略痕痔痒眼眷眺眸祭祥票移窓窒竟章笙笥"+
	"笞第笛符笠笹粗粕粒絃細紫紳終紹組絆紬累羞罠習翌聊胃胤胡胎胆背"+
	"胞胖舷船舵舶英苑茄苦若苫苔苺苧茅范苹苗茂處処蛇蛆蛉衒術袈袖袋"+
	"被袢規訛許訣訟設訪豚貨貫責貪販貧赦趾軟近迎返迚邪那邦酔野釦釧"+
	"釣閉雀雪雫頃頂飢魚鳥鹿麦麥麻茉乾偉仮假偕健偶側停偲偵偸偏兜冨"+
	"凰剰副勘動務勗勒匙區区匿卿参參唖唯啓商唱唾啄問圏國基堅堀執埴"+
	"堆堂培埠域埜壺婉婚娶婆婢婦孰寅寄寇宿寂密尉将將専專尋崖崎崔崇"+
	"崩崚巣帷常帯帶帳帽庵康庶庸強張彗彩彫彪彬御従從得徘徠悠悦悍悔"+
	"患悟悉悄悛悌悖戚扈挨挾挫捉振挺捗捕挽教救敍敕敗敏斌斛斜斬断旋"+
	"族既晧晦晟";
	// 12画
	asKumaKStr[11] =
	"黑﨑棧淨盜貳傚傑傘傍備凱剴割創勝勞博喀喝喜喚喬喫喧喉喪喘善單"+
	"単啼喋喩喇喰囲圍境堪堝堯尭場堤報堡壹壱壻奢奠媛婿媒媚寒寓富尊"+
	"就属屠嵐巽幄幅幇幾廁弼徨循復悪惡惟悸恵惠惓惑惚悴情悽惜惣悼惇"+
	"悲悶戟扉掩掬据掘掛捲控採掃捨掌授推捷接措掟探捻排捧掠敢散敞敦"+
	"敝斑斐斯景晶晴皙晰智普最曽替期朝棄棊棋棘棺棍桟森植棲椒棹椎棟"+
	"棒棚棉椋椀欺欽款残殘殖殻淫液淵涯混深淑淳清浄浅淺淡添淀淪淋涼"+
	"涙焔焦然焚無為爲牌犂猛球現理琉甥異畫番疎疏痙痣痛痘痢登發発盛"+
	"盗短硬硯硝硫稀税稍程竣童筋筺筈策筍答筑筒等筆筏粧粥粟絞給絖結"+
	"絢袴絲絨絶統絡着翔胸脅脇脂脆脊胴能脈胱舒舜荒荊草茨荀茸茜茶茫"+
	"虚虜蛙蛤蛔蛭衆街袿裁裂裄視觜觝詐詞診証詔訴註評詈象貂賀貴貮貰"+
	"貸貯貼買費賁貿越超距跛躰軫軸迦述迪迭迫邸酣酢量鈞鈔鈍開間閑閏"+
	"閔防阪雄雅雁雇集雲靱項須順馭馮黄黍黒労画捺雰";
	// 13画
	asKumaKStr[12] =
	"奧碎莊挿裝甁熙琳亂亶傲僅傾債催傷伝傳傭働勤勢募戮嗚嗅嗟嗜嗣嗇"+
	"圓園塚塊塑塞塔填塗塩奥媼嫁嫌媾嫉嫋孳嵯嵩幌幹廊廉彙徭微愛意愕"+
	"感愚惶想愁惹惻惺惰悩愉愈握揖援揮揆換掲插揃提描揚敬斟新暗暈暎"+
	"暇暉暑暖會楷極業楢楫楯楔楚楠椿楓椰楊楡歳毀殿渥游温港渇減渠渙"+
	"湖渾湘渚測湊湯湛渡湃渺湎渝渦湧煙煕煌煥煮照煎煖煤煩煉爺牒猶献"+
	"猪猫猷猥琴琥琢琵琶當畷痴盟睨睡睫督睥睦矮碁砕碇碑碗禁稟祿禄禽"+
	"稔稚稠稗稜窟筵筧筮粳竪粮經絹義羣群羨耡聖聘肆肅粛脚脛脩脣脱舅"+
	"辞艇艀荷茎莞荘荻莫莉号號虞蛾蜆蛸蜀蜂衙裔裙裟装補裕裏裡解詠詭"+
	"詰誇該話詣詩試詳詢詮誅賄資賊賃跪跨跡跳路較載辟農逆逅迹送退迺"+
	"逃追迷郁郊酬酩酪鉞鉛鉉鈿鋸鉋鉢鉦鈴阿阻附雌雉雍電雹雷零靖靴韮"+
	"頑頌頓頒預飲飯馴駄馳鳩鼎鼓鼠鼡円脳会当経";
	// 14画
	asKumaKStr[13] =
	"臺與舞萎菊菌菫華菓菅菰菖菜萃菁莽菩莱菱蜴蜻蜥蜘蜜裾裳製裸褄誘"+
	"誡誥語誨誤誌誦誠誓説誕認豪貌賑賓赫踊軽輕輔辣逕這造逡逝逍速逐"+
	"逞逓途透通逗逢連郡郎酵酷酸銚銀銃銑銓銅鉾銘閣閤閥降限陋需鞄鞆"+
	"韶頗領颯颱飴飼飾飽駁髣魁魂鳶鳳鳴鼻図栄斉齊僞渓奬粋搜搭塀搖綠"+
	"郞榛萌僖偽僑僥像僧僣僮僕僚兢劃厭嘔嘉嘘嘗嗽嘆團団圖塾塹塵墓寿"+
	"壽夥夢奨奪嫗嫡孵寡察實実寝寢寧寞寥対對屡嶋幕廓彰慇愧愿愴慌慈"+
	"慎愼愬態慄截揺携搓掻捜搾損搦搏搬敲斡旗暢暝榮榎槐構槓槍槌槙槇"+
	"榧榔榊歌溢滉滑溪源溝滄滋準滔滌溺滅溥溶溜熊爾犒猿獄猾獅瑛瑕瑚"+
	"瑟瑞瑙甃疑瘍監盡睾碩碧禍禊禎福種稱窪端箇箕管箝筝算箒箋箔箙粹"+
	"精粽糀綱綺緊綵綽綬綜綻綴網緋綿維綸綾緑罫罪置翠翡聚聞肇腋腔腎"+
	"脹腓脾腐腑腕 ";
	// 15画
	asKumaKStr[14] =
	"億價価儀倹儉僻凛劇剣劍劈劉嘴嘯嘲嘸増堕墜墳墨嬉嬌寛審写冩寮層"+
	"履嶢幟幡幣広廣厰廚廛廃廢廟弊弾彈影徴徹徳慰憂慨慷慣慧慶慳惨慙"+
	"慕慢慾慮掴摯摺摘摸摶摩數数敵敷暫暴暮概楽樂槻槿槽樟樞樗樋標模"+
	"様樣樓欧歐歎殴毆毅演漑漢漁漕漬漆滲漿漸漲滞滴漠漫満滿漂漾漣漏"+
	"熟熱瑩瑳瑠畿瘡痩瘤皚皺盤瞑確磁磅磐磊稼稾稿稽穀稷稲稻窯窮篁箴"+
	"箱節箭箸範篇糊緯縁緘緩諸線緻締編緬練署罰翫翦翩腰腫腥腦腸腹腺"+
	"興舗葦葉葛葵萱葬萩葺著董萬葡落葎蝦蝗蝸蝕蝶蝠蝙衛衝褌褒複誼課"+
	"諏諄誰請談調諂誹諒論賢賛賜質賞賤賎賣売賠賦趣踐践踏輝輜輩輪輌"+
	"輦逸週進逮郵郭部醋醇鋭鋤鋒鋲閲院陣除陛震霆霄霈鞍鞏頤餌餅養駕"+
	"駒駐髭髪髴魄魅魯鴉鴈黎歯齒楼枢慘寫緒緖醉增墮滯德凜漱瑶";
	// 16画
	asKumaKStr[15] =
	"儕儘儒儔冀凝劒劑勲叡曖噫器噤噪噬噴噺噸圜墾壇壁奮学學導嶮彊憙"+
	"憩憬憲憧憔憎憚憊憫憑憮憤憐戦戰撮撒撰撞橈撤撚播撲撫整曄曉暁曇"+
	"暸暦機橘樺横橋橇樹蘂樵樽橙樫潰潔渋澁潤潟潜潭澄潮澎溌潦燕熹熾"+
	"焼燃燈燉燐燎瑾璃瓢甍瘻盥盧瞞磧磨禦頴積穆窺簔篩篠築篤糖橫陷勳"+
	"螢靜都默賴歴澪縊縞縣縛罵罷翰膏膈腿膀膊舘艙艘蓋蒼蓍蒔蒐蓁蒸蓆"+
	"蓄蒲蒙蓉蛍融衞衡褞褥親覧謂謁諧諳諤諌諱諺諮諾諦諜諷謀諭諛豬豫"+
	"賭頼踵蹄踰躾輯輸輻辨違遊運遇過遑遂達道遁逼遍都醒醍鋼錦錚錯錆"+
	"錐錫錢銭錘錠録閻陰陥陲陶陳陪陸陵隷霓霑霏霖静鞘頸頬頭頻餓餐餘"+
	"骸骼鮎鮒鴨鴛黙龍龜剤亀";
	// 17画
	asKumaKStr[16] =
	"館鄕検懇縱穗擁隆遥鞠蔡優償儡励勵嚇嚀圧壓壕嬰嬬孺嶽嶼嶺弥彌徽"+
	"燠懌応應憶憾懃戯擒拠據撼撃操擇択擅担擔斂檐檜檎檄檢橿檣檀歛氈"+
	"激沢澤濁濃澱営營燥燦燭燧燵独獨癇癌癈療瞰瞬瞳瞭瞥矯磯礁禧禅禪"+
	"穂簀糠篷糟糞縮縦績総總縹繁縫縷罹羲翳聳聲聰聨膠膝膣膓膜膚臨艱"+
	"蔭蔘蔗蔬蔦蔓蓬蓼蓮蟄螺蟐襁襄嬢襃褸謡謠講謔謙謝謄謗謎豁谿購賽"+
	"趨蹇蹉蹈輿轄遙遠遣遡遜遞郷饂醜鍋鍵鍔鍼鐘鍬鍛鍮錨錬闇闊闌階隅"+
	"隊陽隆隈雖霙霞霜麹韓颶館餞馘駿鮫鮭鮨鮮鴻鵄黏黛點鼾齋点斎聡";
	// 18画
	asKumaKStr[17] =
	"顏遲鎮癖儲叢噛塁壘懦戴擱擬挙擧擦擡擢斷曜朦曙檻櫃櫂歸帰濠濶湿"+
	"濕濡済濟涛濤濯濘浜濱濛濫燿爵獲獰猟環甕癒瞿瞼礎禮穢簡簣簪箪糧"+
	"繍織繕繙翻翼職膳膨舊蕊蕉蕩蕃蔽蕨蝉蟲覆觴謳謹謦謬豐豊贄贅蹟蹕"+
	"躯轉転遭遮適遅遯鄙醫医醤鎧鎖鎭鎚鎔鎌闕隕隔隙鶏雙雑雜雛鞭額顎"+
	"顔題馥騎魏鯉鵞鵑鵠鵜麿鼬旧双";
	// 19画
	asKumaKStr[18] =
	"薇蟹蟻蠅襖襟譏識證贊贈蹶蹴轍辭遺遵選遷遼鄰鏡鏃鏑鏤關際障難離"+
	"霧靡韻願顛類鯨鯛鯱鯰鵲鶉鵬麗麓麒勧絵関穏穫蕗勸嚥饗壊壞壜寵寶"+
	"廬懲拡擴擾擲攀曠覇櫛櫟櫓瀉涜濺瀑爆獸獣獵璽瓣疆祷穩簷簸簿簾繹"+
	"繪繋繭繰縄繩臆膾膽膿臀臂膺艤艶薪薔蕭薛薦薙薄蕾";
	// 20画
	asKumaKStr[19] =
	"厳嚴壤壌孃宝懷懐懸朧瀞瀬瀝瀧滝爐鈩犠獻礦礬礫競藉籃繼纂繻辮羆"+
	"羅耀臍艦藁薫藏蔵薯薩藍襦覚覺触觸議警譬譜躁躇邂遽還避邁釈釋鐙"+
	"闡隣霰飄露饉馨騫騒騷闘鰐鰊黨齟齡継訳齢薰県瀨籍臧騰譯";
	// 21画
	asKumaKStr[20] =
	"儷囃嚼囀屬巍攘桜櫻欅欄瀾爛瓏癪癩竈籘纈繊纎続續纏臘艪藝芸藪薮"+
	"藤藩薬藥蠢蝋蠣譴護譽贐躊躍轟辯邇鐸鐡闢險険膸霸顧飜饌饒驅魔鰭"+
	"鰯鶯鶴鷄龝穐誉鉄随駆隋隨鐵";
	// 22画
	asKumaKStr[21] =
	"儼巓嚢彎懿懼摂攝権權歓歡灌疊畳穰穣竊籠纜聽聴聾艫蘊藻蘇蘆芦襲"+
	"襯覽讚讀贋贖轡轢邊鑑鑄鋳隱響驕鬚鱆鰻鱈鰹鴎齬読辺隠";
	// 23画
	asKumaKStr[22] =
	"巖巌戀攣灑灘籤蘚蘭蠱襷讐變鑛顯顕驛駅驚驗験髓體鱒鱗鷲麟黴変鉱"+
	"髄纖";
	// 24画
	asKumaKStr[23] =
	"嘱攪癲臟艷蠶讒讓譲釀醸鑪靄靈靂顰鬪鷹鷺鹽鹸蚕霊罐臓贓";
	// 25画
	asKumaKStr[24] =
	"廳庁攬籬蛮蠻觀黌鼈観";
	// 26画
	asKumaKStr[25] =
	"灣邏矚鑵湾";
	// 27画
	asKumaKStr[26] =
	"鑿鑼驥";
	// 28画
	asKumaKStr[27] =
	"";
	// 29画
	asKumaKStr[28] =
	"鬱";
	// 30画
	asKumaKStr[29] =
	"";
